#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: io-streams-haproxy
version: 1.0.0.2
id: io-streams-haproxy-1.0.0.2-BkODbAUt1ScCUZKqIRX6CE
key: io-streams-haproxy-1.0.0.2-BkODbAUt1ScCUZKqIRX6CE
license: BSD-3-Clause
copyright: (c) 2014 Google, Inc. and CONTRIBUTORS
maintainer: greg@gregorycollins.net
author: Gregory Collins
homepage: http://snapframework.com/
synopsis: HAProxy protocol 1.5 support for io-streams
description:
    HAProxy protocol version 1.5 support (see
    <http://haproxy.1wt.eu/download/1.5/doc/proxy-protocol.txt>) for applications
    using io-streams. The proxy protocol allows information about a networked
    peer (like remote address and port) to be propagated through a forwarding
    proxy that is configured to speak this protocol.
category: Network, IO-Streams
abi: 9b747ad9512a3ee1492894d157ce9dbe
exposed: True
exposed-modules:
    System.IO.Streams.Network.HAProxy
hidden-modules: System.IO.Streams.Network.Internal.Address
import-dirs: /usr/lib/ghc-8.4.3/site-local/io-streams-haproxy-1.0.0.2
library-dirs: /usr/lib/ghc-8.4.3/site-local/io-streams-haproxy-1.0.0.2
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/x86_64-linux-ghc-8.4.3/io-streams-haproxy-1.0.0.2
hs-libraries: HSio-streams-haproxy-1.0.0.2-BkODbAUt1ScCUZKqIRX6CE
depends:
    base-4.11.1.0 attoparsec-0.13.2.2-6M2AokfU4r1JWhyaMLFu3h
    bytestring-0.10.8.2 io-streams-1.5.0.1-EXVRRFfM8tiKvtoZbUuQyF
    network-2.6.3.5-8KmmVq8e8AX1ZvKdpLxR9s transformers-0.5.5.0
abi-depends: base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             attoparsec-0.13.2.2-6M2AokfU4r1JWhyaMLFu3h=c5a30df2eedeafe44c1c916c2c52133d
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             io-streams-1.5.0.1-EXVRRFfM8tiKvtoZbUuQyF=43b5bdd0134be6f609cdce602ddd20c3
             network-2.6.3.5-8KmmVq8e8AX1ZvKdpLxR9s=10ba4b6761b0813fb45245dd8560b7ec
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
haddock-interfaces: /usr/share/doc/haskell-io-streams-haproxy/html/io-streams-haproxy.haddock
haddock-html: /usr/share/doc/haskell-io-streams-haproxy/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

